RubyGems Navigation menu

minfraud 1.0.4

Ruby interface to the MaxMind minFraud v2.0 API services

Versions:

  1. 1.0.4 - December 23, 2016 (15.5 KB)
  2. 1.0.3 - November 24, 2016 (15.5 KB)
  3. 1.0.2 - October 11, 2016 (15.5 KB)
  4. 1.0.1 - October 05, 2016 (15 KB)
  5. 1.0.0 - October 03, 2016 (15 KB)

Runtime Dependencies (3):

  • faraday >= 0.9.1, ~> 0.9
  • faraday_middleware >= 0.9.1, ~> 0.9
  • hashie ~> 3.0
  • Development Dependencies (3):

  • bundler ~> 1.12
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • kushnir.yb

    SHA 256 checksum:

    5e31728481f8fe8b3926f4e97e64365a9dae4d4817913651ffa4473b649b0828

    Total downloads 33,108

    For this version 22,004

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9

    Links: